/*	=========================
	
	navigation.css
	
	Styles for a Superfish jQuery menu.
	
	Usage: apply the .sf-menu class to a <ul> for navigation
	
	Last edited: 10/14/09 by Dan
	
	========================= */


/*	Begin: Editable Menu "Skin"	*/

	.sf-menu	{
	
	}
	
	.sf-menu a {
		text-decoration: none;
		display: block;
		line-height: 20px;
		height: 100%; 

	}
	.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
		color:			white;
	}
	.sf-menu li {
	
	}
	
	.sf-menu li strong {
		font-family:Verdana, sans-serif;
		font-size: 14px;

		height: 50px;
		text-transform: uppercase;
		display: block;
		-webkit-font-smoothing: antialiased;
		text-shadow:
			0px -1px 0px rgba(000,000,000,0.7),
			0px 1px 0px rgba(255,255,255,0.3);
	}

	.ie6 .sf-menu li strong,
	.ie7 .sf-menu li strong {
		height: 29px;
		padding-top:10px;
	}
	
	.sf-menu li ul li {
		height: auto; 
		font-size: 13px; 
		line-height: 18px;
	}
	
	.sf-menu li ul li a {

		width: auto; 
	}
	
	.sf-menu li ul li a:hover {
		
	}
	
	.sf-menu li li {
		background:		#000066;
		border: none;
		z-index: 999;
	}
	.sf-menu li li li {
		background:		#000066;
		border: none;
	}
	.sf-menu li:hover, .sf-menu li.sfHover,
	.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
		background:		#cc0000;
		outline:		0;
	}

/*	End: Editable Menu "Skin" */


/*	Begin: Menu Styles; Edit only when necessary */

	.sf-menu * {
		margin:			0;
		padding:		0;
		list-style:		none;
		z-index:100;
	}
	.sf-menu {
		line-height:	1.0;
	}
	.sf-menu ul {
		position:		absolute;
		top:			-999em;
		width:			191px;  left offset of submenus need to match (see below) */
	}
	.sf-menu ul li {
		width:			100%;
	}
	.sf-menu li:hover {
		visibility:		inherit; /* fixes IE7 'sticky bug' */
	}
	.sf-menu li {
		float:			left;
		position:		relative;
	}
	.sf-menu a {
		display:		block;
		position:		relative;
	}
	.sf-menu li:hover ul,
	.sf-menu li.sfHover ul {
		left:			0;
		top:			61px; /* match top ul list item height */
		z-index:		99;
	}
	ul.sf-menu li:hover li ul,
	ul.sf-menu li.sfHover li ul {
		top:			-999em;
	}
	ul.sf-menu li li:hover ul,
	ul.sf-menu li li.sfHover ul {
		left:			191px; /* match ul width */
		top:			0;
	}
	ul.sf-menu li li:hover li ul,
	ul.sf-menu li li.sfHover li ul {
		top:			-999em;
	}
	ul.sf-menu li li li:hover ul,
	ul.sf-menu li li li.sfHover ul {
		left:			191px; /* match ul width */
		top:			0;
	}

/*	End: Menu Styles; Edit only when necessary */



